defmodule MicrowavepropWeb.PageController do
  use MicrowavepropWeb, :controller

  def home(conn, _params) do
    redirect(conn, to: ~p"/map")
  end

  def redirect_contacts(conn, _params) do
    redirect(conn, to: ~p"/contacts")
  end

  def redirect_contact(conn, %{"id" => id}) do
    redirect(conn, to: ~p"/contacts/#{id}")
  end
end
